
.notelist{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.notelist li{
	padding: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);


	display: flex;
	justify-content: space-between;
}

.notelist li.active{
	background-color: #000;
	color: #fff;
	transition: .3s;
}